@charset "utf-8";
/* CSS Document */
/*///////////////お問い合わせ/////////////*/
table.contact-box {
	border: solid 1px #00aaeb;
	width: 100%;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}
@media screen and (max-width: 767px){
table.contact-box {
    margin-top: 20px;
		margin-bottom: 20px;
}
}
table.contact-box tbody{
    padding: 10px 30px;
}
td.contact-mt {
    padding-top: 40px;
}
@media screen and (max-width: 1199px){
td.contact-mt {
    padding-top: 20px;
}
}
.contact-box th {
    color: #00aaeb;
	font-size: 25px;
    padding: 40px 20px 20px 50px;
    width: 38%;
    vertical-align: top;
}
@media screen and (max-width: 1199px){
.contact-box th {
    padding: 20px;
	font-size: 20px;
}
}
@media screen and (max-width: 991px){
.contact-box th {
	font-size: 16px;
    width: 33%;
    padding: 20px 0px 0px 20px;
}
}
/*(別の場所を希望する方のみ)*/
span.small-text {
    font-size: 20px;
}
@media screen and (max-width: 1199px){
span.small-text {
	font-size: 15px;
}
}
@media screen and (max-width: 767px){
span.small-text {
	font-size: 13px;
}
}
/*初回施工研修の希望日 選択箇所の枠*/
.day-tab {
    margin-top: 40px;
}
@media screen and (max-width: 767px){
.day-tab {
    margin-top: 0px;
    margin-bottom: -10px;
}
}
.contact-box th {
    color: #00aaeb;
	font-size: 25px;
    padding: 40px 20px 20px 50px;
    width: 38%;
    vertical-align: top;
}
@media screen and (max-width: 1199px){
.contact-box th {
    font-size: 20px;
}
}
@media screen and (max-width: 991px){
.contact-box th {
    padding: 40px 10px 10px 15px;
    font-size: 16px;
    width: 33%;
}
}
@media screen and (max-width: 767px){
.contact-box th {
    display: block;
    width: 100%;
    padding: 20px 10px 10px 15px;
}
}
.contact-box td {
	font-size: 22px;
}
@media screen and (max-width: 1199px){
.contact-box td {
    font-size: 17px;
}
}
@media screen and (max-width: 991px){
.contact-box td {
    padding-top: 20px;
    font-size: 16px;
}
}
@media screen and (max-width: 767px){
.contact-box td {
    display: block;
    width: 100%!important;
    margin: 0px auto;
    padding: 0px 20px;
    font-size: 14px;
    line-height: 1.8rem;
}
}
input.middle {
    width: 90%;
    border: solid 1px #c3bebe;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
@media screen and (max-width: 767px){
input.middle {
    width: 100%;
}
}
textarea.textarea {
    width: 90%;
	height: 150px;
    border: solid 1px #c3bebe;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
@media screen and (max-width: 767px){
textarea.textarea {
    width: 100%;
}
}
input.contact-btn {
    background-color: #00aaeb;
    border: solid 1px #00aaeb;
    color: #fff;
    padding: 10px 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    margin: 50px 0 50px;
}
@media screen and (max-width: 991px){
input.contact-btn {
    margin: 0px 0 20px;
}
}
@media screen and (max-width: 767px){
input.contact-btn {
    font-size: 13px;
    padding: 10px 10px;
    margin: 10px 0 20px;
}
}
@media screen and (max-width: 320px){
input.contact-btn {
    font-size: 13px;
    padding: 10px 5px;
}
}
.contact_btm {
    margin-top: -50px;
}
@media screen and (max-width: 991px){
.contact_btm {
    margin-top: 0px;

}
}
input.checkbox {
    border: solid 1px #c3bebe;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
input.small.yuubin_small {
    border: solid 1px #c3bebe;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-bottom: 5px;
}
.thanks-box_a {
    width: 50%;
    display: block;
	margin: 50px auto;
}
@media screen and (max-width: 1199px){
.thanks-box_a {
    width: 65%;
    margin: 0px auto;
}
}
@media screen and (max-width: 991px){
.thanks-box_a {
    width: 100%;
}
}
.thanks-t1 {
    font-size: 20px;
    margin-bottom: 25px;
}
/*lineQRコード*/
img.line_qr {
    display: block;
    margin: auto;
    margin-top: 30px;
}
.line_t_box {
    display: block;
    margin: auto;
    text-align: center;
    background-color: #00B900;
    color: #fff;
    width: 250px;
    padding: 15px 25px;
    margin-bottom: 50px;
}
@media screen and (max-width: 425px){
.line_t_box {
    width: 230px;
}
}
i.fab.fa-line.fa-line_icon {
    float: left;
	font-size: 50px;
    margin-right: 5px;
}
@media screen and (max-width: 425px){
i.fab.fa-line.fa-line_icon {
    font-size: 40px;
}
}
p.line_t2 {
    margin-bottom: 0rem;
}
@media screen and (max-width: 425px){
p.line_t2 {
    font-size: 13px;
}
}
/*サンクスページ*/
.thanks-home {
    border: solid 1px #20a5df;
	text-align: center;
	width: 300px;
	height: auto;
	display: block;
	margin: auto;
    font-size: 20px;
    padding: 20px 10px;
}
@media screen and (max-width: 767px){
.thanks-home {
    width: 80%;
    font-size: 16px;
    padding: 15px 10px;
}
}
.thanks-home p{
    margin-bottom: 0rem;
    letter-spacing: 0.05rem;
}
span.red {
    color: #994646;
    margin-left: 10px;
}
/*ボタンの動き　拡大縮小で動く*/
.cv_btn {
  margin: 0 auto;
}
.cv_btn .banner_btn {
  animation: anime1 0.9s ease 0s infinite alternate;
  transform-origin:center;
}
@keyframes anime1 {
  from {
    transform: scale(0.9,0.9);
  }
  to {
    transform: scale(1,1);
  }
}
.col-5.col-p-5,.col-4.col-p-5,.col-3.col-p-5{
	padding-left: 5px;
	padding-right: 5px;
}
@media screen and (max-width: 1199px){
.col-5.col-p-5,.col-4.col-p-5,.col-3.col-p-5{	padding-left: 0px;
	padding-right: 0px;
}
}
